post #1 of 1
Thread Starter 
When i try to compile a version of FahMon in my openSuSE, it tells me: wxWidgets must be installed on your system.

Please check that wx-config is in path, the directory
where wxWidgets libraries are installed (returned by
'wx-config --libs' or 'wx-config --static --libs' command)
is in LD_LIBRARY_PATH or equivalent variable and
wxWidgets version is 2.8.0 or above.

Im sure that widgets is installed, i dont know how to get past this, if someone can tell me what to do with this id appreciate it greatly.
The Beast Deux
(14 items)
 
  
CPUMotherboardGraphicsRAM
i7-5820k 4.4Ghz GA-X99-Gaming 5 Zotac AMP! GTX-470 G.Skill DDR4-2133 4X4Gb 
Hard DriveOptical DriveCoolingOS
Samsung 950 Pro M.2 256Gb Sony Optiarc DVD-R+ Corsair H-100i Windows 10 Pro 
MonitorKeyboardPowerCase
View Sonic 22.5" LED Microsoft Wireless Desktop 2000 Antec True Power New 750 CoolerMaster HAF-932 
MouseAudio
Microsoft Wireless Desktop 2000 Creative Sound Core 3D 
  hide details  
Reply
The Beast Deux
(14 items)
 
  
CPUMotherboardGraphicsRAM
i7-5820k 4.4Ghz GA-X99-Gaming 5 Zotac AMP! GTX-470 G.Skill DDR4-2133 4X4Gb 
Hard DriveOptical DriveCoolingOS
Samsung 950 Pro M.2 256Gb Sony Optiarc DVD-R+ Corsair H-100i Windows 10 Pro 
MonitorKeyboardPowerCase
View Sonic 22.5" LED Microsoft Wireless Desktop 2000 Antec True Power New 750 CoolerMaster HAF-932 
MouseAudio
Microsoft Wireless Desktop 2000 Creative Sound Core 3D 
  hide details  
Reply